
Akuvox Monitor Linux para videoportero
REF AK-S562-V
149,00 €
Neto · IVA no incluido
AKUVOXMarca: Akuvox Modelo: S560-WHITE Sistema operativo: Linux Audio: Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio Formato de Audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info Acceso remoto: Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone Modo de funcionamiento: Red local y/o a través de nube en diferentes redes Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local Interfaz de red: Ethernet 10/100 BaseT Alimentación: DC 12 V / 600 mA máx. PoE estándar (IEEE802.3af) Temp. funcionamiento: -10 ºC ~ +45 ºC Dimensiones: 216 (An) x 63 (Al) x 53 (Fo) mm Peso: 400 g
Sin documentación disponible para este producto. Si necesita la ficha técnica o el certificado CE, escríbanos.
Inicia sesión para dejar tu valoración.
Únete y accede a puntos por cada compra, programa de afiliados con 5% de comisión, descuentos exclusivos y soporte técnico prioritario.
Gratis · Sin compromiso · Cancela cuando quieras
